Subject: Re: [keyassure] Participation / charter discussions...

From: "Jeffrey A. Williams" <[email-masked]>
Date: Wed, 22 Sep 2010 14:45:01 -0500 (GMT-05:00)

+1

-----Original Message-----
From: Phillip Hallam-Baker
Sent: Sep 22, 2010 10:42 AM
To: Paul Hoffman
Cc: [email-masked]
Subject: Re: [keyassure] Participation / charter discussions...

The Security AD is only going to be able to comment on the policy/signer restriction issue if he is aware that it is being contemplated.

I do not think the current charter makes that clear. I suggest adding the following:

The group will consider means of using DNS secured records to express the following types of assertion:

* Key Assurance

* Trust Restrictions

* Security Policy

And add the draft Brian and I wrote on this to the list of input documents.

http://tools.ietf.org/html/draft-hallambaker-esrv-00

I think that it is also necessary for Paul and Co to rewrite their draft so that the intention to express trust restrictions is stated clearly in the abstract and introduction.

On Wed, Sep 22, 2010 at 11:26 AM, Paul Hoffman <[email-masked]> wrote:

At 10:55 AM -0400 9/22/10, Richard L. Barnes wrote:
>I'm good with the charter as is.

Me too. If the potentially-sponsoring AD wants modifications, we'll know when he tells us.

--Paul Hoffman, Director
--VPN Consortium

_______________________________________________
keyassure mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/keyassure

--
Website: http://hallambaker.com/